@import url(http://fonts.googleapis.com/css?family=Nunito:400,700,300);
.clear{clear:both}
.wrapper {
	max-width: 980px;
	width:100%;
	margin: 0 auto;
}
body {
	font: bold normal 12px/1.3 "Arial Rounded MT","Nunito",Arial,sans-serif;
}
div {
	box-sizing: border-box;
}
.header {
	background: #008ED0 url(../images/clouds.png) center 80px repeat-x;
	text-align: center;
	/*padding: 55px 0 0;*/
	/*margin-left:10px;
	margin-right:10px;*/
	color: white;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;z-index:999;
}
.mobile-menu {
	display:none;
	z-index:9999;
	text-transform:uppercase;
}

@media screen and (max-width:1024px) {
	.mobile-menu {
		display:block;
		float:right;
		margin-top:43px;
		margin-right:5px;
	}
	.mobile-menu:before {
		content: "";
		position: relative;
		width: 1.2em;
		float:left;
		height: 0.2em;
		background: #fff;
		box-shadow:
		0 0.45em 0 0 #fff,
		0 0.9em 0 0 #fff;
		margin-right:7px;
		/*margin-top:2px;*/
	}
	.megadrop {
		display:none;
	}
}
.HolderPage .header,
.HomePage .header {
	padding-bottom: 140px;
	margin-bottom: -100px;
}
@keyframes cloud{
	from {
		background-position:
			0 80px,
			0 80px,
			0 80px,
			0 80px;
	}
	to{
		background-position:
			/* x offset in multiples of the bg image width */
			9752px 80px,
			7314px 80px,
			4876px 80px,
			2438px 80px;
	}
}

.HomePage .header {
	width:100%;
	float:left;
	background:
		url(../images/clouds1.png) center 80px repeat-x,
		url(../images/clouds2.png) center 80px repeat-x,
		url(../images/clouds3.png) center 80px repeat-x,
		url(../images/clouds4.png) center 80px repeat-x #008ED0; /* bg colour must be on the last definition */
	animation: cloud 420s linear 0s infinite;
}
.header .bar {
	/*position: fixed;*/
	/*z-index: 3;*/
	/*top: 0;*/
	/*right: 0;*/
	/*left: 0;*/
	height: 85px;
	background: #008ED0;
	width:100%;
	/*float:left;*/
	padding-bottom:70px;
}
@media screen and (max-width:1024px) {
	.header .bar {
		padding-left:15px;
		padding-right:15px;
	}
}
.HomePage .header .bar {
	background: none;
}
.header > .wrapper {
	/*padding: 15px 0;*/
	/*float:left;*/
	width:100%;
	max-width:100%;
	background-color:#008ED0;
}
.header .wrapper .bar {
	width:100%;
	max-width:980px;
	float:none;
	margin:0 auto;
}
.HomePage .header > .wrapper {
	padding-top: 0;
}
.logo {
	float: left;
	margin-top: 20px;
}
@media screen and (max-width:1024px) {
	.logo {
		width:65%;
		max-width:238px;
		display:block;
	}
	.logo img {
		float:left;
		width:100%;
		height:auto;
	}
}
.slider-wrapper {
	float:left;
	width:100%;
}
.cycle-slideshow {
	width:100%;
	margin:65px auto 0 auto;
	float:none;
	max-width:980px;
	/*overflow:hidden;*/
	clear: both;
	position: relative;
	z-index: 0;
}
.cycle-slide {
	/*float:left;*/
	width:100%;
	max-width:980px;
	float:none;
	margin:0 auto;
}
@media screen and (max-width:1024px) {
	.cycle-slideshow {
		margin:30px auto 0 auto;
	}
	.cycle-slide .wrapper {
		padding-left:10px;
		padding-right:10px;
	}
}
.cycle-slide .wrapper {
	width:100%;
	float:left;
}
.HolderPage .logo {
	float: none;
	margin-top: 0;
}
.main.nav {
	margin: 0/* 245px;*/
}

.main.nav > li {
	display: inline-block;
	padding: 38px 0 22px;
	position: relative;
	z-index: 1;
	vertical-align: bottom;
}
.main.nav > li.current,
.main.nav > li.section {
	background: url(../images/current.png) center 22px no-repeat;
}
@media screen and (max-width:1024px){
	.main.nav > li.current,
	.main.nav > li.section {
		background:none;
		background-color:#008ED0;
	}
}
.main.nav > li:hover > span > a {
	color: #73c3e7;
}
.main.nav > li > span {
	padding: 0 10px;
	text-transform: lowercase;
}
.main.nav > li + li > span {
	border-left: 1px solid white;
}
.mobileChild {
	display:none;
}
.mobileChild p {
	padding-left:10px;
	text-transform:lowercase;
}
.mobileChild .submenu {
	display:none;
}
.mobileChild .submenu li, .mobileChild .submenu a {
	color:#fff;
	padding:5px 15px;
	font-family: "Arial Rounded MT",sans-serif;
	text-transform:lowercase;
	font-weight:bold;
}
.desktopMenuItem {
	display:inline;
}
@media screen and (max-width:1024px) {
	ul.main.nav {
		display:none;
		left:0;
		top:85px;
		width:100%;
		position:absolute;
	}
	.main.nav > li {
		display:list-item;
		padding:10px 0;
		float:left;
		clear:left;
		width:100%;
		text-align:left;
		background-color:#008ED0;
	}
	.main.nav > li.current {
		background-color:#008ED0;
	}
	.main.nav > li + li > span {
		border:0;
	}
	.main.nav > li.search {
		padding-left:10px;
	}
	.megadrop {
		display:none !important;
	}
	.mobileChild {
		display:inline-block;
	}
	.mobileChild .submenu ul {
		margin-top:10px;
	}
	.desktopMenuItem {
		display:none;
	}
	.submenu li > a:hover,
	.submenu .current > a,
	.submenu .section > a {
		color:#fff !important;
	}
}
.HomePage .bar {
	position: static;
}
.HomePage .header {
	padding-top: 0;
	position:static;
}
.main.nav > li > span a {
	color: white;
	text-decoration: none;
}
.megadrop {
	position: absolute;
	left: 0;
	top: 100%;
	margin-left: -50%;
	background: white;
	box-shadow: 0 0 13px rgba(0,0,0,0.3);
	text-align: left;
	padding: 20px 10px;
	white-space: nowrap;
	display: none;
}
.megadrop .subsubmenu,
.megadrop .submenu {
	margin: 0 10px;
	display: inline-block;
	vertical-align: top;
}
.megadrop h2 {
	color: #008FD0;
	border-bottom: 1px solid #008FD0;
	padding: 0 10px 3px 0;
	margin-bottom: 10px;
	text-transform: lowercase;
}
.megadrop h2 a {
	color: #008FD0;
}
.megadrop h2 a.current {
	color: black;
}
.search .open:after,
.main.nav .children:hover:after {
	content: "";
	display: block;
	height: 0;
	width: 0;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	border-bottom: 10px solid white;
	position: absolute;
	bottom: 0px;
	left: 50%;
	margin-left: -5px;
}
@media screen and (max-width:1024px) {
	.search .open:after,
	.main.nav .children:hover:after {
		display:none;
	}
}
.main.nav .children:hover .megadrop {
	display: block;
}
.submenu a,
.subsubmenu a {
	text-decoration: none;
}
.subsubmenu li > a {
	color: #6D6E71;
	font: normal normal 11px Arial,sans-serif;
}
.subsubmenu li > a:hover,
.subsubmenu .current > a,
.subsubmenu .section > a {
	color: black;
}
.submenu li > a {
	color: #008FD0;
	font: normal normal 11px Arial,sans-serif;
}
.submenu li > a:hover,
.submenu .current > a,
.submenu .section > a {
	color: black;
}
#socials {
	float: right;
	margin-top: 38px;
}
#socials a {
	margin: 0 3px;
}
.search .icon {
	height: 16px;
	width: 14px;
	background: url(../images/search.png);
	cursor: pointer;
}
.search form {
	position: absolute;
	left: -60px;
	top: 100%;
	width: auto;
	background: white;
	padding: 3px 8px 8px;
	display: none;
}
.search .open + form {
	display: block;
}
@media screen and (max-width:1024px) {
	.search .open + form {
		display: block;
		left:0px;
	}
}
.search fieldset {
	width: 206px;
	text-align: left;
}
#Search,
.search .middleColumn {
	display: inline-block;
	margin: 0;
}
#SearchForm_SearchForm_Search {
	font: bold normal 12px/1.3 "Arial Rounded MT","Nunito",Arial,sans-serif;
	color: #008FD0;
	border: none;
	border-bottom: 3px dotted #EBE9E9;
	width: 160px;
	border-radius: 0;
}
#SearchForm_SearchForm_action_results {
	background: url(../images/more.png) center center;
	height: 23px;
	width: 23px;
	text-indent: 40px;
	padding: 0;
	margin: 3px 0 0 10px;
	float: none;
}
#SearchForm_SearchForm_action_results:hover {
	background: url(../images/moreon.png) center center;
}
/*.cycle-slideshow {

	clear: both;
	position: relative;
	z-index: 0;

	width:100%;

}*/
.cycle-sentinel {
	width:100%;
	float:left;
}
.slide {
	width: 100%;
	text-transform: lowercase;
}
.slide .image {
	float: left;
	/*margin-right: 40px;*/
	/*width:45%;*/
	width:35%;
	clear:both;
}
.slide .image img {
	width:100%;
	height:auto;
	display:block;
	max-width:337px;
	margin:0 auto;
}
@media screen and (max-width:1024px) {
	.slide .image {
		/*margin-right:5%;*/
		width:40%;
	}
}
@media screen and (max-width:640px) {
	.slide .image {
		display:none;
	}
}
.slide .title {
	font-size: 39px;
	line-height: 1;
	margin-bottom: 20px;
}
.slide .text {
	font-size: 22px;
	line-height: 1.1;
	color: #ccdee7;
}
.slide .content {
	width:65%;
	float:left;
	overflow:hidden;
	/*clear:both;*/
}
@media screen and (max-width:1024px) {
	.slide .content {
		width:60%;
		/*margin-left:5%;*/
		/*padding-left:5%;*/
		float:left;
	}
}
@media screen and (max-width:640px) {
	.slide .content {
		width:100%;
		margin:0;
		padding:0;
		float:left;
	}
}
.slide .more {
	display: inline-block;
	width: 34px;
	height: 33px;
	text-indent: 38px;
	background: url(../images/moreslider.png);
	overflow: hidden;
	white-space: nowrap;
	margin-top: 1em;
}
.slide .more:hover {
	background: url(../images/moreslideron.png);
}
.cycle-slideshow .prev,
.cycle-slideshow .next {
	position: absolute;
	/*left: 20px;*/
	left:-45px;
	/*top: 50%;*/
	top:80px;
	/*margin-top: -11px;*/
	width: 20px;
	height: 23px;
	background: url(../images/slidercontrols.png) left top;
	z-index: 101;
	cursor: pointer;
}
.cycle-slideshow .next {
	right:-45px;
}
@media screen and (max-width:1090px) {
	.cycle-slideshow .prev {
		left:0;
	}
	.cycle-slideshow .next {
		right:0;
	}

}
@media screen and (max-width:1024px) {
	.cycle-slideshow .prev,
	.cycle-slideshow .next {
		display:none;
	}
}
@media screen and (max-width:640px) {
	.cycle-slideshow .prev,
	.cycle-slideshow .next {
		display:none;
	}
}
.cycle-slideshow .next {
	background-position: right top;
	left: auto;
	/*right: 20px;*/
	/*right:-100px;*/
}
.cycle-slideshow .prev:hover,
.cycle-slideshow .next:hover {
	background-image: url(../images/slidercontrolson.png);
}
.cycle-slide .image,
.cycle-slide .title,
.cycle-slide .text {
	position: relative;
}
.cycle-slide .image {
	/*left: -80px;*/
}
.cycle-slide .title {
	top: -80px;
	left: 0px;
}
.cycle-slide .text {
	top: 80px;
	left: 80px;
}
.cycle-slide-active .image,
.cycle-slide-active .title,
.cycle-slide-active .text {
	top: 0;
	left: 0;
}
.layout {
	float:left;
	width:100%;
	margin-top:85px;
}
.HomePage .layout {
	margin-top:0;
}
.HolderPage .layout,
.HomePage .layout {
	padding-top: 100px;
	background: url(../images/splitter.png) center top repeat-x;
	width:100%;
	float:left;
}
.layout > .content {
	background: #E0EAF7;
	padding: 40px 0;
}
.layout .wrapper.content {
	padding:0 10px;
}

.layout .title,
.layout .intro {
	text-align: center;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}
.layout .intro {
	/*width: 675px;*/
	width:100%;
	padding-bottom: 1px;
	font-family: "Arial Rounded MT","Nunito",Arial,sans-serif;
	font-size: 1.1em;
}
@media screen and (max-width:1024px) {
	.layout .wrapper.intro p,
	.footer .intro p {
		padding:0 10px;
	}
	.UserDefinedForm .footer .intro p {
		margin:0;
		width:100%;

	}
	.layout .wrapper.intro p {
		box-sizing:border-box;
	}
}
.layout .intro.image {
	min-height: 36px;
	position: relative;
}
.sectionimage {
	/*position: absolute;*/
	/*left: 50%;*/
	/*margin-left: -500px;*/
	/*bottom: -60px;*/
	position:absolute;
	float:left;

	z-index: 0;
}
.wrapper.title, .wrapper.intro p {
	width:80%;

}
.wrapper.intro p {
	margin-left:15%;
}
@media screen and (max-width:640px) {
	.wrapper.title, .wrapper.intro p {
		width:100%;
	}
	.wrapper.intro p {
		margin-left:0;
	}
	.sectionimage {
		display:none;
	}
}
.layout .main {
	background: url(../images/separator.png) center top no-repeat;
	min-height: 260px;
	padding-top: 100px;
	clear: both;
	/*position: relative;*/
}
.footer {
	float:left;
	width:100%;
}
.footer .intro {
	background: #E0EAF7 url(../images/footer.png) center bottom repeat-x;
	text-align: center;
	border-bottom: 10px solid white;
	min-height: 91px;
	width:100%;
}
.PlanPage .footer .intro,
.ServicePage .footer .intro {
	background: #E0EAF7 url(../images/footercentral.png) center bottom repeat-x;
}
.footer .intro img {
	position: relative;
	top: 10px;
}
.PlanPage .footer .intro > img,
.ServicePage .footer .intro > img {
	display: none;
}
.talk h2,
.about h2 {
	font-size: 30px;
	background: url(../images/morelarge.png) right center no-repeat;
	display: inline-block;
}
.about h2 {
	color: #008FD0;
	padding-right: 40px;
	background: url(../images/more.png) right center no-repeat;
}
.about:hover h2 {
	background-image: url(../images/moreon.png);
}
.talk p,
.about p {
	font-family: "Arial Rounded MT","Nunito",Arial,sans-serif;
	font-size: 14px;
}
.about p {
	color: #676464;
}
.talk,
.about {
	display: block;
	text-decoration: none;
	/*width: 360px;*/
	width:100%;
	max-width:360px;
	margin: 0 auto 20px;
	text-transform: lowercase;
}
.talk {
	margin-bottom: 111px;
	background: #008FD0;
	padding: 10px 20px 15px;
	border: 3px solid white;
	border-radius: 20px;
	color: white;
	width: 220px;
}
.talk h2 {
	font-size: 38px;
}
.footer > .content {
	background: white;
	text-align: center;
	color: #52504F;
}
.footer .partners {
	padding: 30px;
}
@media screen and (max-width:1024px) {
	.subscribe-button-inner {
		margin-bottom:10px !important;
	}
}
.subfooter {
	background: url(../images/footfade.png) center top repeat-x;
	margin-bottom: 40px;
}
.subfooter > div {
	background: url(../images/footfadeleft.png) left top no-repeat;
}
.subfooter > div > div {
	background: url(../images/footfaderight.png) right top no-repeat;
}
.subfooter .content {
	height: 40px;
	line-height: 1;
	padding-top: 10px;
}
.subfooter .content > div {
	vertical-align: middle;
}
.footer .siteinfo {
	display: inline-block;
	margin: 0 20px;
	vertical-align: middle;
}
@media screen and (max-width:640px) {
	.footer .siteinfo {
		margin-bottom:30px;
	}
}
.footer .siteinfo a {
	color: #52504F;
	text-decoration: none;
}
.footer .siteinfo a:hover {
	border-bottom: 1px dashed #52504F;
}
.partners h4 {
	font-size: 16px;
	margin-bottom: 20px;
}
.partners img {
	margin-left: -58px;
}
.HomePage .layout .content,
.HolderPage .layout .content {
	text-align: center;
	padding-top: 0;
}
.main > .actionboxes:first-child,
.main > .children:first-child {
	margin: -100px auto 0;
}
@media screen and (max-width:1024px) {
	.main > .actionboxes:first-child,
	.main > .children:first-child {
		margin:0 auto;
	}
}
.main > .actionboxes,
.main > .children {
	text-align: center;
}
.layout .main > .children {
	margin-top: 60px;
}
.item {
	display: inline-block;
	vertical-align: top;
	max-width: 175px;
	width:100%;
	text-align: left;
}
@media screen and (max-width:1024px) {
	.item {
		width:33%;
		padding-left:10px;
		padding-right:10px;
	}
}
.layout .item .content,
.layout .item .title {
	text-align: left;
}
.item + .item {
	margin-left: 75px;
}
@media screen and (max-width:640px){
	.item {
		margin:10px auto 30px auto;
		width:100%;
		float:none;
		display:block;
		max-width:300px;
		padding-left:10px;
		padding-right:10px;
	}
	.item + .item {
		margin:0 auto;
	}
}
.item .title {
	color: #008FD0;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 10px;
}
.item .content {
	color: #6D6E71;
	font: normal normal 12px/20px Arial,sans-serif;
}
.item .more {
	display: block;
	width: 23px;
	height: 23px;
	line-height: 23px;
	margin: 10px auto 0;
	background: url(../images/more.png) left top no-repeat;
	text-indent: 25px;
	overflow:hidden;
}
.item .image {
	position: relative;
	display: block;
}
.item .image img + img {
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.item .image:hover img + img {
	visibility: visible;
}
.item a.image:hover,
.item a.more:hover {
	border: none;
}
.item .more:hover {
	background-image: url(../images/moreon.png);
}
.uc-container > .bird {
	width: 157px;
	height: 71px;
	float: left;
	margin-bottom: -71px;
	background: url(../images/birdservice.png) center top no-repeat;
	position: relative;
	z-index: 0;
	top: -37px;
	left: -50px;
}
.uc-container > .chap {
	width: 134px;
	height: 188px;
	float: left;
	margin-bottom: -188px;
	background: url(../images/chap.png) center top no-repeat;
	position: relative;
	z-index: 0;
	top: -55px;
	left: 220px;
}
.uc-container {
	margin: 20px 13px 0;
	float: left;
}
.uc-container .uc-initial-content {
	display: block;
	border: 10px solid white;
	border-radius: 300px;
	width: 280px;
	height: 280px;
	background: #008ED0;
	color: white;
	position: relative;
	z-index: 1;
}
.uc-container .uc-initial-content:hover {
	border: 10px solid #008ED0;
	background: white;
	color: #008ED0;
}
.uc-container .uc-initial-content .title {
	margin: 40px 38px 10px 40px;
	font-size: 26px;
	line-height: 25px;
	letter-spacing: -1px;
}
.uc-container .uc-initial-content .image {
	margin: 10px 20px;
	height: 80px;
	line-height: 80px;
}
.uc-container .uc-initial-content .image img {
	vertical-align: middle;
}
.uc-container .uc-initial-content .content {
	margin: 16px 30px 10px;
	line-height: 14px;
}
.uc-container .uc-initial-content .more {
	display: block;
	margin: 12px auto 10px;
	height: 24px;
	width: 24px;
	background: url(../images/morewhite.png);
}
.uc-container .uc-initial-content:hover .more {
	background: url(../images/morewhiteon.png);
}
.uc-current .uc-part,
.uc-current .uc-final-content,
.uc-current .uc-final-wrapper {
	z-index: 2;
}
.uc-current .uc-part {
	font-size: 0;
}
/*.plan.eol + .singular {
	margin-left: 326px;
}
.plan.eol + .twin {
	margin-left: 163px;
}*/
.plan.eol + .singular {
	margin-left: 163px;
}
.plan.open {
	position: relative;
	z-index: 3;
}
span.close {
	cursor: pointer;
}
.actionCall {
	float: left;
	margin: 20px 12px 18px;
}
.plan + .actionCall a:hover {
	border: none;
}
/* pfold style */

.uc-container {
	position: relative;
	width: 300px;
	height: 300px;
	top: 0;
	left: 0;
}

.uc-single,
.uc-final-wrapper,
.uc-initial-content,
.uc-back,
.uc-front {
	background: #fff;
}

.uc-final,
.uc-initial,
.uc-final-wrapper {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.uc-initial-content,
.uc-final-content {
	width: 100%;
	height: 100%;
	position: relative;
}

.uc-final,
.uc-final-content {
	display: none;
}

.uc-initial-content {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.uc-part {
	top: 0;
	left: 0;
	position: absolute;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.uc-part > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.uc-part .uc-back {
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

/* Transformation-origin classes */

.uc-unfold-left {
	-webkit-transform-origin: 0 50%;
	-moz-transform-origin: 0 50%;
	-o-transform-origin: 0 50%;
	-ms-transform-origin: 0 50%;
	transform-origin: 0 50%;
}

.uc-unfold-right {
	-webkit-transform-origin: 100% 50%;
	-moz-transform-origin: 100% 50%;
	-o-transform-origin: 100% 50%;
	-ms-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}

.uc-unfold-top {
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
}

.uc-unfold-bottom {
	-webkit-transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	-o-transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}

/* Unfolding classes */
.uc-unfold-left.uc-unfold {
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.uc-unfold-right.uc-unfold {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.uc-unfold-top.uc-unfold {
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	-o-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

.uc-unfold-bottom.uc-unfold{
	-webkit-transform: rotateX(-180deg);
	-moz-transform: rotateX(-180deg);
	-o-transform: rotateX(-180deg);
	-ms-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
}

.uc-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.uc-overlay,
.uc-flipoverlay {
	background-color: rgba(100, 100, 100, 0.7);
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.uc-flipoverlay {
	background-color: rgba(100, 100, 100, 0.4);
}

.uc-inner {
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.uc-inner-rotate {
	-webkit-transform: rotateY(180deg) rotateX(180deg);
	-moz-transform: rotateY(180deg) rotateX(180deg);
	-o-transform: rotateY(180deg) rotateX(180deg);
	-ms-transform: rotateY(180deg) rotateX(180deg);
	transform: rotateY(180deg) rotateX(180deg);
}

.uc-container.uc-current {
	z-index: 3;
}

/*plan content*/
.uc-current .uc-final-wrapper {
	background:none;
}
.uc-final-content {
	box-shadow: 0 0 15px black;
	border: 1px solid white;
	border-bottom-right-radius: 30px;
	background: white;
}
.uc-final-content .close {
	display: block;
	float: right;
	margin: -15px -15px 0 0;
	color: white;
	border: 3px solid white;
	border-radius: 30px;
	width: 30px;
	height: 30px;
	verticle-align: middle;
	background: #B57040;
	font: bold normal 26px/30px "Arial Rounded MT","Nunito",Arial,sans-serif;
}
.plan-content {
	padding: 10px;
}
.plan-content .sidebar {
	float: right;
	position: relative;
	left: 10px;
	margin: 0 0 10px 10px;
	background: #4AA0D9;
	width: 200px;
	border-radius: 20px 0 0 20px;
}
.plan-content .sidebar,
.plan-content .sidebar a,
.plan-content .sidebar h3 {
	color: white;
}
.plan-content .sidebar h3 {
	text-transform: capitalize;
	font-size: 1.5em;
	line-height: 1em;
	margin: 10px 10px 0;
}
.plan-content .pricing {
	/*border-top: 1px solid white;*/
	background: #008ED0;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	font: bold normal 1.8em/1 "Arial Rounded MT","Nunito",Arial,sans-serif;
	padding: 15px 10px;
}
.pricing span {
	display: block;
}
.pricing .price {
	font-size: 1.5em;
	margin-top: 0.2em;
}
.pricing .per {
	font-size: 0.4em;
	font-family: Arial,sans-serif;
	font-weight: normal;
	margin-top: 8px;
}
.plan-content .menu {
	margin: 0 20px 12px -1px;
	padding: 0;
}
.plan-content .menu li {
	list-style: none outside none;
	padding-left: 20px;
	font-size: 1.2em;
}
.plan-content .menu a:hover {
	border: none;
}
.plan-content .current a,
.plan-content .section a {
	color: black;
}
.plan-content .menu > :first-child {
	border-top: 1px solid white;
	border-left: 1px solid white;
	padding-top: 10px;
	border-top-left-radius: 20px;
}
.plan-content .content {
	text-align: left;
}
.plan-content .image {
	margin-bottom: 1em;
}
.plan-content .bird {
	position: absolute;
	bottom: -2px;
	left: -60px;
	width: 268px;
	height: 149px;
	background: url(../images/birdblue.png) center center;
}
.plan-content .gallery {
	clear: both;
	padding-bottom: 110px;
}
.plan-content .contact {
	height: 40px;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	background: #008ED0;
	border-bottom-right-radius: 29px;
	font: bold normal 20px/1 "Arial Rounded MT","Nunito",Arial,sans-serif;
	color: white;
	padding-top: 20px;
	padding-left: 116px;
}
.plan-content .enquire {
	color: white;
	float: right;
	padding-right: 20px;
	margin-right: 16px;
	background: url(../images/enquire.png) right center no-repeat;
	text-align: right;
	width: 80px;
}
.gallery a + a {
	margin-left: 12px;
}
.gallery img {
	border: 1px solid black;
	vertical-align: bottom;
}

.ServicePage .wrapper.intro.image {
	padding-left:10px;
	padding-right:10px;
}
.UserDefinedForm .contact {
	float:left;
	width:40%;
}
.UserDefinedForm .form {
	float:left;
	width:60%;
}


.UserDefinedForm .form h2 {
	display:block;
	float:left;
	/*margin-left:112px;*/
	padding-left:20px;
}
.UserDefinedForm .form img.left {
	margin-top:50px;
}
#Form_Form {
	padding-left:20px;
	float:left;
	width:80%;

}

.UserDefinedForm .typography .main {
	width:100%;
	float:left;
}
@media screen and (max-width: 1024px) {
	.UserDefinedForm .form img.left {
		margin:0;
	}
}
@media screen and (max-width: 640px) {
	.UserDefinedForm .contact, .UserDefinedForm .form {
		float:left;
		width:100%;
	}
	/*.UserDefinedForm .contact {
		text-align:center;
	}*/
	.UserDefinedForm .contact img,
	.UserDefinedForm .form img {
		display:none;
	}
	.UserDefinedForm .form {
		padding:0;
	}
	#Form_Form {
		padding:0;
	}
}
